Subject: configure solution?
From: [email-masked] ("Michael Strömberg")

5 May 1997 23:59:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b3 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi there. I just started using cygwin32 yesterday. After playing around
with environment variables for a while, I finally got my little "Hello
world" program to compile. 

So then I decided to jump to a moderately simple GNU application, gzip.
My problem is that configure seems to bug out. I am using B17.1 in
Windows 95. I have seen people address the problem in the mailing list
archives, but no apparent solutions were present in the archives.

Is there a solution yet for the configure problem?

Example:

bash$ sh configure
checking for gcc
configure: 79605028: No such file or directory
configure: 79609284: No such file or directory
checking for underline in external names
configure: 79609540: No such file or directory
configure: grep: command not found
checking for assembler
configure: grep: command not found
checking for install
checking for AIX
configure: 79600004: No such file or directory
checking for minix/config.h
configure: 79601060: No such file or directory
checking for POSIXized ISC
checking for DYNIX/ptx libseq
configure: 79600388: No such file or directory
<--- cut --->

The grep problem is easily solved, it's the rest that troubles me.

BTW Is B18 coming out this week?

// Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".